<template>
  <button
    class="
      border-2 rounded-md border-black py-1 px-3 font-bold uppercase truncate cursor-pointer
      dark:border-gray-50 dark:text-gray-50
      hover:border-primary hover:text-primary
      focus:outline-none
    "
  >
    <slot />
  </button>
</template>

<script>
  export default {
    
  }
</script>

<style>
</style>